.content_12 {
	font-size: 12px;
	line-height: 150%;
	padding: 5px;
	word-spacing: 1px;
}
.border_red {
	border: 3px solid #990000;
}
td {
	font-size: 12px;
}
.white_text_14 {
	font-size: 14px;
	color: #FFFFFF;
}
.pt10 {
	FONT-SIZE: 10.5pt; LINE-HEIGHT: 1.5; FONT-FAMILY:??;
}
.tt001 {font-size:18px;margin:0px;font-family:??}
.tt001 a:link{font-size:18px;color: #000000;text-decoration:none;font-family:??}
.tt001 a:visited {font-size:18px;color: #000000;text-decoration:none;font-family:??}
.tt001 a:hover{font-size:18px;color:#000000;text-decoration:underline;font-family:??}

.title_001 {
	font-size: 14px;
	font-weight: bold;
	color: #3366CC;
	font-family:??;
}
.title_001 {
	font-size: 14px;
	font-weight: normal;
	color: #3300CC;
}
.red_12 {
	font-size: 12px;
	color: #E30000;
}
.white_text_12 {
	font-size: 12px;
	color: #FFFFFF;
}
.text_14 {
	font-size: 14px;
	font-weight: 400;
}
.text_12 {
	font-size: 12px;
	font-weight: 400;
	line-height: 150%;
}
.text_8 {
	font-size: 10px;
}
a:visited {
	color: #990099;
	text-decoration: underline;
}
a:hover {
	color: #CC3300;
}
a:link {
	color: #0000FF;
	text-decoration: underline;
}
A.a01:link { COLOR: #000000; TEXT-DECORATION: none}
A.a01:visited { COLOR: #000099; TEXT-DECORATION: none}
A.a01:hover { COLOR: #ff0000; TEXT-DECORATION: underline}
A.a01:active { COLOR: #ff0000; TEXT-DECORATION: none}
.red_text_14 {
	font-size: 14px;
	line-height: 150%;
	color: #CC0000;
	font-weight: bold;
}
.box_denglu {
	font-size: 12px;
}
.text_blue_12 {
	color: #219AD6;
}
.box_red_line {
	border: 1px solid #FF4500;
}
.title_001 {
	font-size: 18px;
	font-weight: normal;
	color: #FF0000;
	letter-spacing: 1px;
	font-family: "??????";
}
.title_002 {
	font-size: 14px;
	font-weight: bold;
	color: #FF4500;
	letter-spacing: 1px;
}
.line {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-top-color: #0066CC;
	border-right-color: #0066CC;
	border-bottom-color: #0066CC;
	border-left-color: #0066CC;
}
a.link_white:link {
	color: #FFFFFF;
	text-decoration: none;
}
a.link_white:visited {
	color: #FFFFFF;
	text-decoration: none;
}
a.link_white:hover {
	color: #FFFFFF;
	text-decoration: underline;
}
.border {
	border: 1px solid #000000;
}
.box_blue {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: 003CB5;
	border-right-color: 003CB5;
	border-bottom-color: 003CB5;
	border-left-color: 003CB5;
}
.content_14 {
	font-size: 14px;
	line-height: 150%;
	letter-spacing: 1px;
	padding-top: 10px;
	padding-bottom: 5px;
}
.content_lj {
	line-height: 200%;
	letter-spacing: 1px;
	padding: 10px;
}
.tit_content14 {
	font-size: 14px;
	line-height: 150%;
	letter-spacing: 1px;
}
.box_blue {
	border: 1px solid #003CB5;
}
a.link_red:link {
	color: #DE0C08;
	text-decoration: none;
}
a.link_red:visited {
	color: #DE0C08;
	text-decoration: none;
}
a.link_red:hover {
	color: #DE0C08;
	text-decoration: underline;
}
